» Ubuntu » Paketit

Error

two or more packages specified (openoffice.org-help-zh-tw hardy-updates)